/*commonB*/
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}
a:focus, a:hover{
    text-decoration: none;
}
a:hover{
    color: #444;
}
a,img{
    display: block;
	max-width:100% !important;
	height:auto !important;
}
.clearfloat{
    zoom:1;
}
.clearfloat:after {
    display:block;
    clear:both;
    content:"";
    visibility:hidden;
    height:0;
}
input, select,button,textarea {
    border: 0;
    outline: 0;
    display: block;
    background-color: #fff;
    cursor: pointer;
    padding: 0;
    margin: 0;
}
textarea{
    display: block;
    resize: none;
}
select{
   appearance:none;
   -moz-appearance:none;
   -webkit-appearance:none;
}
label,input{
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}
body {
    /* max-width: 750px; */
    min-width: 320px;
    margin: 0 auto;
    font-family: "microsoft yahei";
    font-size: .28rem!important;
    background: #fff;
    color: #333;
    box-sizing: border-box;
    position: relative;
	line-height:inherit;
	font:.28rem microsoft yahei !important;
}
input[type="checkbox"],input[type="radio"],input[type="file"]{
   opacity: 0;
}
table{
    table-layout: fixed;
    border-collapse: collapse;
    width: 100%;
}
p,label{
	margin: 0;
}
video{
	width:100%;
	height:auto;
}
.com_div{
  background: #fff;
  margin: 0 0 7px;
}
/*commonE*/
/*弹窗B*/
.popbox_tan{
    width: 95%;
    position: absolute;
    display: none;
    z-index: 9999999;
    left: 0!important;
    right: 0!important;
    margin: auto;
}
.screen_tan{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    display:none;
    z-index:999;
    background-color: #333;
    opacity: 0.7;
    filter:alpha(opacity=70);
    -moz-opacity:0.7;
}

/*弹窗E*/
/*footer*/
#footer{
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  background: #fff;
  border-top: 1px solid #ccc;
  z-index: 999999;
}
#footer a{
		flex: 1;
     padding: .08rem 0;
}
#footer a span{
  display: block;
  margin: 0 auto;
  text-align: center;
  color: #292929;
  font-size: .24rem;
  line-height: 1;
}
#footer a .foot_tp{
  width: .6rem;
  height: .6rem;
}
 #footer img{
	width:0.6rem;
	height:0.6rem !important;
	margin:0 auto;
	display:block;
 }
#footer .cur_foot span{
  color: #EB4F4C;
}
.foot_buy .foot_tp{
  background: url(../images/buy.png) no-repeat center;
  background-size: contain;
}
.foot_sy .foot_tp{
  background: url(../images/foot_sy_b.png) no-repeat center;
  background-size: 25px;
}
.cur_foot.foot_sy .foot_tp{
  background: url(../images/foot_sy_r.png) no-repeat center;
  background-size: 27px;
}
.foot_sp .foot_tp{
  background: url(../images/foot_sp_b.png) no-repeat center;
  background-size: contain;
}
.cur_foot.foot_sp .foot_tp{
  background: url(../images/foot_sp_r.png) no-repeat center;
  background-size: contain;
}
.foot_city .foot_tp{
    background: url(../images/foot_city_b.png) no-repeat center;
    background-size: contain;
}
.cur_foot.foot_city .foot_tp{
    background: url(../images/foot_city_r.png) no-repeat center;
    background-size: contain;
}
.foot_adv .foot_tp{
    background: url(../images/foot_adv_b.png) no-repeat center;
    background-size: contain;
}
.cur_foot.foot_adv .foot_tp{
    background: url(../images/foot_adv_r.png) no-repeat center;
    background-size: contain;
}
.foot_bft .foot_tp{
  background: url(../images/foot_bft_b.png) no-repeat center;
  background-size: contain;
}
.cur_foot.foot_bft .foot_tp{
  background: url(../images/foot_bft_r.png) no-repeat center;
  background-size: contain;
}
.foot_wd .foot_tp{
  background: url(../images/foot_wd_b.png) no-repeat center;
  background-size: contain;
}
.cur_foot.foot_wd .foot_tp{
  background: url(../images/foot_wd_r.png) no-repeat center;
  background-size: contain;
}

/*分享*/
.popbox_fenx{
  bottom: 1.3rem !important;
  top: initial !important;
  position: fixed!important;
}

.popbox_adv{
  bottom: 1.3rem !important;
  top: initial !important;
  position: fixed!important;
  background:#fff;
  padding:20px;
}

.popbox_weix2 {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    background: #000;
    opacity: .75;
    margin: 0;
    z-index: 999999;
    display: none;
}
.popbox_weix2 .close-btn img{
    width: .5rem;
	margin:0.1rem;
}
.popbox_weix2 .wx_tis{
    width: 80%;
    margin:0;
}
.popbox_weix{
    width: 88%;
    background: initial;
   
}
.popbox_weix .close-btn{
    text-align: right;
    padding: .2rem .32rem;
    border-bottom: 1px solid #ccc;
    display: none;
}

.tweix_c{
    padding: .2rem;
    background: #1E9FFF;
}
.tweix_c > div{
    border-radius: .2rem;
    background: #fff;
}

.tweix_cz{
    padding: .2rem;
    background: #1E9FFF;
}
.tweix_cz > div{
    border-radius: .2rem;
    background: #fff;
}
.tweix_ct img{
   /* max-width: 100%;
    height: 150px;*/
    width: 100%;
    border-radius: .2rem .2rem 0 0;
}
.tweix_cc{
    padding: 0 .2rem .2rem;
    max-height: 8rem;
    overflow: auto;
}
.tweix_cct{
    font-size: .41rem;
    font-weight: bold;
    color: #333;
    padding: .18rem 0;
}
.tweix_ccc{
    padding:.18rem 0 0;
}
.tweix_cccf{
    /*color: #333;
    font-size: .32rem;*/
    color: #333;
    font-size: .28rem;
    padding: 0 0 10px;
}
.ewm_tp,.ewm_tpz {
    width: 1.8rem;
    height: 1.8rem;
}
.ewm_tp,.ewm_tpz, .erm_wz {
    display: inline-block;
    vertical-align: middle;
}
.popbox_weix .weix_ewm {
    /* padding: 10px 0; */
    border-top: 1px dashed #E9EAEA;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 0;
}
.popbox_weixz .weix_ewm {
    /* padding: 10px 0; */
    border-top: 1px dashed #E9EAEA;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 0;
}

.tfenx_t{
  overflow-x:auto;
  overflow-y: hidden;
  white-space: nowrap;
      padding: .58rem 0;
      background: #fff;
    border-radius: 7px;
}
.tfenx_t a{
  display: inline-block;
  vertical-align: middle;
  width: 25%;
    float: left;
}
.tfenx_t a img{
  width: .7rem;
  margin: 0 auto ;
}
.tfenx_t a span{
  font-size: .24rem;
  color: #3E3F3E;
  display: block;
  text-align: center;
}
.popbox_fenx .close_btn{
  color: #1E1E1E;
  font-size: .32rem;
  text-align: center;
  height: .92rem;
  line-height: .92rem;
  background: #fff;
  border-radius: 8px;
  margin: .2rem 0 0;
}

.popbox_adv .close_btn{
  color: #1E1E1E;
  font-size: .32rem;
  text-align: center;
  height: .92rem;
  line-height: .92rem;
  background: #fff;
  border-radius: 8px;
  margin: .2rem 0 0;
}
.bo_blue{
    display: inline-block;
    vertical-align: middle;
    border:1px solid #0099e9;
    border-radius: 2px;
    color: #0099e9;
}
/* 固定头部 */
.fix_head{
    position: relative;
    z-index: 999999;
    background: #fff;
}
.arr_out{
	right: 2%;
    background: none;
    width: auto;
    height: auto;
    color: #F04B4C;
	position: absolute;
    top: 0;
	font-size: 0.3rem;
}
.arr_back{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 2%;
    margin: auto;
    width: .32rem;
    height: .32rem;
    background: url(../images/arr_l_b.png) no-repeat center;
    background-size: contain;
}
.fix_nr{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: .92rem;
    line-height: .92rem;
    text-align:center;
    font-size: .34rem;
    color: #000000;
    min-width: 320px;
   /*  max-width: 750px; */
    background: #fff;
	border-bottom: 1px solid #CACACA;
}
.web_btn{
	padding:6px 20px;
	font-size:0.28rem;
	background: #E64548;
	margin:0 auto;
	margin-top:0.26rem;
	color: #fff;
}
#tips{
	height:0.8rem;
	line-height:0.8rem;
	text-align:center;
	color:#999;
	display:none;
	padding:0;
}
.no_fav{
	line-height:0.8rem;
	text-align:center;
	color:#999;
}
.city_menu{
	border-bottom:1px solid #f6f6f6;
}
.city_menu ul{
	width:100%;
}
.city_menu ul li{
	width:50%;
	float:left;
	padding: 5px 10px;
}
.city_menu ul li a{
	display:block;
	height:0.7rem;
	line-height:0.7rem;
	text-align:center;
	background: #E64548;
    color: #fff;
    border-radius: 28px;
}
.custom-file-input{
	opacity:1 !important;
}
.opt_span{
	line-height:0.7rem;
	color:#666;
}
.save_btn{
	width: 0.8rem;
	height: 0.8rem;
	position: fixed;
	right: 0.1rem;
	bottom: 30% !important;
	line-height: 0.8rem;
	background: #E64548;
	color: #fff !important;
	border-radius: 50%;
	text-align: center;
	z-index: 999999999;
}
.save_btn2{
	width: 0.8rem;
	height: 0.8rem;
	position: fixed;
	right: 0.1rem;
	bottom: 40% !important;
	line-height: 0.8rem;
	z-index: 999999999;
}
.save_btn2 img{
	width: 0.8rem;
	height: 0.8rem !important;
	border-radius:50%;
}
.layui-form-select dl{
	z-index:99999 !important;	
}	

.bo_blue {
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #0099e9;
	border-radius: 2px;
	color: #0099e9;
}

.bo_red {
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #D84545;
	color: #D84545;
	padding: .06rem .07rem;
	border-radius: 2px;
}

.bg_red,
.bg_blue{
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	padding: .06rem .07rem;
	border-radius: 2px;
}

.bg_red {
	border-color: #D84545;
	background: #D84545;
}

.bg_blue {
	border-color: #3886D6;
	background: #3886D6;
}

.ui-flex {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.ui-flex, .ui-flex *, .ui-flex :after, .ui-flex :before {
    box-sizing: border-box
}

.ui-flex.justify-center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}
.ui-flex.center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}
.tg_div{
    padding: 0.1rem;
    font-size: 0.3rem;
    border-top: 1px solid #ddd;
    margin-top: 0.2rem;
}
.tg_div2{
    border-top: 1px solid #ddd;
    margin-top: 0.2rem;
}
.adv-btn-submit {
	width: 40%;
    margin: 0 5% 2%;
	height: .8rem;
	background-color: #009688;
	color: #fff;
	white-space: nowrap;
	text-align: center;
	border: none;
	cursor: pointer;
	font-size: .32rem;
	line-height: .8rem;
	border-radius: 8px;
}

.popbox_adv .adv-close_btn {
	width: 40%;
    border: 1px solid #ccc;
    margin: 0 5% 2%;
	color: #1E1E1E;
    font-size: .32rem;
    text-align: center;
    height: .8rem;
    line-height: .8rem;
    background: #fff;
    border-radius: 8px;
}

.adv_div{
	padding:10px 0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin:10px 0;
}
.layui-upload-list img{
	max-width:100%;
}

.mem_num_a{
	display: inline-block;
	color: #666;
	width:48%;
}